@media screen, print {
	:root {
		--mw-link-color: #1f5f3a;
		--mw-font-family-sans-serif: Jost, sans-serif;
	}
	#mw-element-1769493538149 {
		font-family: Lora;
		font-weight: 700;
		font-size: 40px;
		text-align: center;
	}
	#mw-element-1769496253483 {
		font-family: Lora;
		font-weight: 500;
		font-size: 30px;
		margin-top: -22px;
		max-width: 100%;
	}
	#mw-element-1769496390037 {
		font-size: 45px;
		font-family: Lora;
		font-weight: 700;
		text-align: left;
	}
	#mw-module-1769496390054 {
		margin-left: 26px;
		margin-right: 26px;
		margin-top: 30px;
	}
	#mw-element-1769496390059 {
		font-size: 45px;
		font-family: Lora;
		font-weight: 400;
		text-align: center;
	}
	#mw-element-1769497738371 {
		font-family: Lora;
		font-size: 45px;
		font-weight: 400;
		text-align: center;
	}
	#mw-element-1769497740487 {
		max-width: 100%;
		width: 1391px;
		height: 678px;
	}
	#mw-element-1769837043354 {
		max-width: 100%;
	}
	.btn {
		--mw-btn-background-color: #1f5f3a;
		--mw-btn-border-color: #1f5f3a;
		--mw-btn-background-hover-color: #ffffff;
		--mw-btn-text-hover-color: #1f5f3a;
	}
	#mw-module-1769495686324 {
		margin-left: 0px;
		margin-top: 40px;
	}
	#mw-element-1770031298953 {
		font-family: Lora;
	}
	#mw-module-1769493539207 {
		margin-top: 40px;
	}
	#mw-module-1769497740466 {
		margin-top: 30px;
	}
	#mw-element-1770045456963 {
		padding-bottom: 0px;
		padding-top: 30px;
	}
	#mw-element-1770045456964 {
		color: #f0f0f0;
		font-weight: 700;
	}
	#mw-element-1770045456965 {
		color: #f0f0f0;
	}
	#mw-element-1770045456973 {
		max-width: 100%;
		width: 2732px;
		height: auto;
	}
	#mw-element-1770047765148 {
		padding-bottom: 0px;
		padding-top: 40px;
	}
	#mw-element-1770047765149 {
		line-height: 35px;
	}
	#mw-element-1770047765150 {
		line-height: 35px;
	}
	#mw-element-1770047765151 {
		line-height: 35px;
	}
	#mw-element-1770047765152 {
		line-height: 35px;
	}
	#mw-module-1770177113045-shop-products {
		margin-top: 30px;
	}
	#mw-element-1770177113047 {
		font-family: Lora;
	}
	#mw-element-1770183537643 {
		text-align: center;
		margin-top: 20px;
	}
	#mw-element-1770183600168 {
		max-width: 100%;
		width: 1296px;
		min-height: 24px;
	}
	#mw-element-1770184166521 {
		text-align: center;
	}
	#mw-element-1770184166549 {
		max-width: 100%;
		width: 72px;
	}
	#mw-element-1770184851092 {
		max-width: 100%;
		width: 30px;
		height: auto;
	}
	#mw-element-1770184851098 {
		max-width: 100%;
		width: 31px;
		height: auto;
	}
	#mw-element-1770184851104 {
		max-width: 100%;
		width: 33px;
		height: auto;
	}
	#mw-element-1770184851109 {
		max-width: 100%;
		width: 33px;
		height: auto;
	}
	#mw-element-1770184851119 {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
	}
	#mw-element-1770184851129 {
		color: #2b2b2b;
		line-height: 30px;
	}
	#mw-element-1770184851132 {
		padding-top: 20px;
		padding-bottom: 20px;
		background-color: #f5f0eb;
		margin-top: 0px;
		margin-bottom: 0px;
	}
	#mw-element-1770184851128 {
		font-weight: 700;
		color: #2b2b2b;
	}
	#module-shop-products {
		margin-top: 40px;
	}
	#mw-element-1770269196131 {
		text-align: center;
	}
	#mw-element-1770272116718 {
		max-width: 100%;
		width: 1296px;
		min-height: 24px;
		line-height: 35px;
	}
	#mw-element-1770272329553 {
		line-height: 35px;
	}
	#mw-element-1770272329554 {
		line-height: 35px;
	}
	#mw-element-1770272329555 {
		line-height: 35px;
	}
	#mw-element-1770272329558 {
		line-height: 35px;
	}
	#mw-element-1770272329559 {
		line-height: 35px;
	}
	#mw-element-1770272329560 {
		line-height: 35px;
	}
	#mw-element-1770272447782 {
		text-align: left;
		margin-top: 0px;
		margin-bottom: 0px;
	}
	#mw-element-1770272447783 {
		text-align: left;
	}
	#mw-element-1770272447785 {
		line-height: auto;
	}
	#mw-element-1770274282794 {
		text-align: left;
	}
	#mw-element-1770274282796 {
		text-align: left;
		margin-top: 0px;
		margin-bottom: 0px;
	}
	#mw-element-1770274401791 {
		text-align: left;
		margin-top: 0px;
		margin-bottom: 0px;
	}
	#mw-element-1770274401792 {
		text-align: left;
	}
	#mw-element-1770274805644 {
		text-align: left;
		font-weight: 700;
	}
	#mw-element-1770274805645 {
		text-align: left;
		line-height: 30px;
		color: #2b2b2b;
	}
	#mw-element-1770274805646 {
		text-align: left;
	}
	#mw-element-1770274805647 {
		text-align: left;
	}
	#mw-element-1770274805648 {
		text-align: left;
		color: #2b2b2b;
	}
	#mw-element-1770274805649 {
		text-align: left;
		color: #2b2b2b;
	}
	#mw-element-1770274805650 {
		line-height: 65px;
	}
	#mw-element-1770274483306 {
		max-width: 100%;
		width: 638px;
		min-height: 24px;
		text-align: left;
		color: #2b2b2b;
	}
	#mw-element-1770274805654 {
		text-align: left;
		color: #2b2b2b;
	}
	#mw-element-1770274805657 {
		text-align: left;
		color: #2b2b2b;
	}
	#mw-element-1770274805658 {
		padding-top: 0px;
		padding-left: 20px;
	}
	#mw-element-1770274805664 {
		font-weight: 700;
		color: #ffffff;
		text-align: center;
	}
	#mw-element-1770373642962 {
		text-align: center;
	}
	#mw-element-1770274805628 {
		background-color: #f28c28;
		padding-left: 20px;
		padding-right: 20px;
		padding-top: 20px;
		padding-bottom: 20px;
		border-radius: 30px 30px 30px 30px;
	}
	#mw-element-1770377669726 {
		margin-left: 20px;
		padding-left: 20px;
	}
	#mw-element-1770399021757 {
		background-color: rgb(0 0 0 / 0%);
		color: #e4a446;
		font-family: Georgia;
	}
	#mw-element-1770399021772 {
		color: #e4a446;
		text-align: center;
		font-family: Georgia;
	}
	#mw-element-1770753255357 {
		text-align: center;
	}
}
@media (max-width: 460px) {
	#mw-module-1769495686324 {
		margin-left: 0px;
	}
	#module-product-review {
		margin-top: 40px;
	}
	#mw-element-1770274805644 {
		margin-top: 20px;
	}
	#mw-element-1770377669726 {
		margin-left: 0px;
	}
	#mw-element-1770274805628 {
		padding-left: 20px;
		margin-left: -8px;
	}
}